# xs2svg

Export graphics to SVG.

## Calling Sequence

    xs2svg(win_num, file_name [,orientation])
                xs2svg(fig, file_name [,orientation])

## Arguments

win_num

  integer, id of the figure to export.

fig

  handle of the figure to export.

file_name

  string, name of the exported file.

orientation

  optional character, with possible values 'portrait' or 'landscape'. The default value is 'portrait'.

## Description

`xs2svg` exports the display of a graphic window into a SVG file.

## Examples

    scf(0)
    plot2d()
    //SVG export
    xs2svg(0,'foo.svg')
    xs2svg(gcf(),'foo.svg');

## See Also

- figure_size property
- toprint
- printfigure
- xs2bmp
- xs2gif
- xs2jpg
- xs2png
- xs2ppm
- xs2eps
- xs2pdf
- xs2ps
- xs2emf